STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)

 
Picture of BPS Facilitator
STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by BPS Facilitator - Monday, 17 October 2016, 3:35 PM
 

Establishing Useful Norms for peer-to-peer feedback can be the difference between success and crazy-awesome success! Watch this Top 10 Peer Review Mistakes video, and peruse the following resources:

Peer-to-peer Feedback Criteria Examples

top 10 peer review mistake image to link to video


Peer_Assessed_Stamp.jpgShare your thoughts and ideas:

REMEMBER - the more you participate the more you get out of the discussions, so please try to respond to others as well.

Click here to see what participants in the Summer 2016 Assessment Academy thought.

  • Consider which peer feedback norms would be useful in your classroom?

  • Are different norms appropriate for different levels of students?

  • How might norms grow and change as students become more adept at peer-to-peer feedback?

  • How might students be involved in the creation and development of useful feedback norms?

  • How might giving students feedback on their feedback innovate your formative assessment practice?
Picture of Stacey Seamands
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Stacey Seamands - Thursday, 27 October 2016, 3:12 PM
 

I think there are a couple feedback norms that would be useful in my class. I would begin by delineating between ego-based feedback and criterion-based feedback.  The Ladder and Rise Models would probably be most useful to my students.

The elementary level and lower level middle school kids would probably be best served with feedback norms based on kind and useful feedback or two positives and one needs improvement formating. The upper middle school and high school classes would benefit from the Ladder and Rise models. 

The norms and guidelines can be more detailed with higher level feedback the more frequently students are using peer to peer feedback. 

Students can research feedback norms and create their own feedback criteria best suited for our class or task at hand.

Engaging students in the feedback process can allow greater buy in during the learning process.  When we give feedback on student feedback, it shows our investment in their learning and might make them more likely to truly engage in the tasks. 

Picture of Jennifer Zacher
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Jennifer Zacher - Friday, 28 October 2016, 12:46 PM
 

Your suggestion of students researching feedback norms is great! It will give them an opportunity to really learn for themselves how to give and what is feedback.

Picture of Tescha Walz
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Tescha Walz - Tuesday, 29 November 2016, 11:18 AM
 

In my elementary classroom the feedback would start basic and gradually build. First, the students need to understand feedback statements and that they need to be to the point.  Students should only point out details that improve others work. Helpful feedback answers the what questions:  What do you like about the students work?  What does the student need to improve?  

Picture of Jennifer Zacher
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Jennifer Zacher - Friday, 28 October 2016, 12:45 PM
 

I think at the elementary. 6th grade, and 7th grade levels peer to peer feedback needs to be more structured with clear objectives such as the 2 likes and 1 suggestion. As students progress through middle school and into high peer to peer feedback should continue using more of the ladder and rise models. I think a peer to peer feedback group could be established as well. It could provide some challenge for students that are ready to look at writing from a more analytical standpoint. It could be helpful for students needing more practice in editing or examining ideas.

I would like to include students in creating expectations for peer to peer feedback. I think having a voice will provide buy in and ownership of tasks and learning.

Picture of Amanda Tomlinson
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Amanda Tomlinson - Wednesday, 16 November 2016, 7:32 AM
 

I agree Jennifer.  I've been working with our school's 7th grade English department in developing a useful tool in giving peer to peer feedback. We went with the 2 likes and 1 suggestion as well. We've also been working on training our kids to be specific with their comments as "looks good" doesn't give a whole of information.  

Picture of Jane Wolf
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Jane Wolf - Wednesday, 16 November 2016, 5:30 PM
 

I agree that providing peer feedback may need to be more structured at these levels.  I have shown the video to my students to help emphasize good feedback.  It is interesting how they all seem to laugh and think "obviously that is not good feedback," but yet they almost all admit that they have all experienced receiving exactly the non-helpful feedback shown in the video.

Picture of Patricia Gilliss
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Patricia Gilliss - Thursday, 8 December 2016, 1:42 PM
 

I've had the same experience Jane!  They seem to know what good feedback is, yet struggle to give it.  More practice and modeling is what I need to do!

Picture of Marlena Zaun
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Marlena Zaun - Wednesday, 14 December 2016, 1:35 PM
 

I agree!  I think the video is a great way to illustrate what not to do, and incorporate some humor into the discussion.  Peer to peer feedback is vital for kids, but we have to make sure they know how to do it effectively.  

Picture of Julie Curren
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Julie Curren - Thursday, 17 November 2016, 12:30 PM
 

I agree with Jen that peer feedback needs to be structured and clear objectives need to be given.  I teach 8th grade and when my students first start giving peer feedback, they use the two likes and one suggestion.  By the end of the year, most students are able to handle the ladder model.  Peer feedback can be a valuable tool to help students improve their work, but it takes a lot of practice to get students to evolve into good peer evaluators.

I also think it is a great idea for teachers to use student input to make the feedback sessions more user-friendly and meaningful for both the evaluator and the student whose work is being evaluated.

Picture of Julie Curren
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Julie Curren - Thursday, 17 November 2016, 12:30 PM
 

I agree with Jen that peer feedback needs to be structured and clear objectives need to be given.  I teach 8th grade and when my students first start giving peer feedback, they use the two likes and one suggestion.  By the end of the year, most students are able to handle the ladder model.  Peer feedback can be a valuable tool to help students improve their work, but it takes a lot of practice to get students to evolve into good peer evaluators.

I also think it is a great idea for teachers to use student input to make the feedback sessions more user-friendly and meaningful for both the evaluator and the student whose work is being evaluated.

Picture of Talia Knoll
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Talia Knoll - Friday, 28 October 2016, 2:44 PM
 

I like the ladder of feedback, and I can see how teaching how to provide feedback to peers could be very beneficial to students. I like the steps with the explanations. This could work very well for peer editing papers. 

The students might become or will most likely become more skilled at providing feedback that will help their peers. They might also look over their work more carefully if they know that a student will be providing information to improve their work. Peer feedback can also be very influential and people take feedback from peers seriously or "to heart." 

Students could decide norms for feedback as a class. We could use a document where they could all type in their ideas such as Padlet. We could also do a circle discussion to decide on norms for our class. 

 

 

 

 

Picture of Rhiannon Roemmich
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Rhiannon Roemmich - Sunday, 20 November 2016, 8:57 PM
 

I agree that teaching students how to give feedback to peers is an important and easily overlooked part. I find that telling students to imagine they are receiving the comments the write helps them to take the time to give useful feedback.

I can also ask them to edit their own writing and think of the comments they would give if this was peer editing as a way to help them learn how to do a self-edit before submitting an assignment.

Picture of Brittni Fettig
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Brittni Fettig - Wednesday, 2 November 2016, 5:02 PM
 

I really enjoyed the peer feedback guidelines and feel this is a place where students could take ownership and help establish the guidelines. Students in a classroom could openly discuss what they felt is most important when providing feedback and post it so it could easily be referenced.

I think several of these strategies would lend themselves well to my classroom. The most important part when establishing peer feedback norms in a classroom is using effective modeling strategies. At the middle school level students are just beginning to develop higher levels of thinking, so starting with a very basic feedback model such as the two stars and one wish just to determine their level of prior feedback knowledge would be helpful.

The other two models I think that would effective in the middle school was the “Ladder of Feedback” and the “Rise” model. Each of the strategies provide very clear expectations for the peer editor. In the “Rise” model I specifically enjoy how it gives sentence starters to help aid in effective feedback.

Picture of Mark Neset
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Mark Neset - Wednesday, 16 November 2016, 3:11 PM
 

I like the basic peer feedback guidelines.  It simply talks about students being positive and specific with their feedback.  It's okay to be critical but it should be done in a positive manner.  

Picture of Brad Stockert
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Brad Stockert - Thursday, 17 November 2016, 8:40 AM
 

Peer feedback done well can be a great learning tool. If the students have to think like a teacher when helping each other out, they in turn become the teacher. When that happens, they really start to learn themselves.

Picture of Desiree Bondley
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Desiree Bondley - Thursday, 17 November 2016, 9:16 AM
 

I thought the point about students not necessarily knowing how to provide effective peer feedback, possibly due to the clicking of 'like' online, was very valid.  Utilizing the tools available in this module can help in teaching students how to be successful in providing feedback as well as understanding how to use feedback they might receive.

Picture of Tiffany Fitzgerald
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Tiffany Fitzgerald - Thursday, 17 November 2016, 11:06 AM
 

The idea of students giving feedback to students will definitely enhance their knowledge on the subject. I like the model of reflecting, inquiring, suggesting, and then elevating.  The elevating looks like it might be difficult for some students to achieve, but it will be good for them to strive for.  All in all, these discussions between students will not only help the process for them to understand the material, but to remember and apply it as well. 

Picture of Rhiannon Roemmich
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Rhiannon Roemmich - Sunday, 20 November 2016, 9:08 PM
 

I think the point about elevating is very important. In writing, we work hard to move comments beyond just fixing simple capitalization and punctuation errors and to give feedback that will help the recipient be a better writer. This could be through description, phrasing, or ideas to add details or fix confusing paragraphs.

One of the things I like to point out is to think about not just fixing what is already there, but what can they add to make things better.

Picture of Kelly Schettler
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Kelly Schettler - Monday, 21 November 2016, 9:06 PM
 

It it always interesting to see how students change and grow throughout the year. I would say that if they same process is used to give peer-to-peer feedback the results would be very different at the end of the year than they were at the beginning.  It is easy to forget that the feedback process is also something that needs to be taught, modeled, and improved upon throughout the year. 

Picture of Stacy Olson
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Stacy Olson - Monday, 21 November 2016, 9:40 PM
 

I think that everyone, students and teachers alike, can benefit for feedback on their feedback.  This is especially true if we are going to rely on peers as an essential part of the feedback process.  Depending on the grade/age/personality of the group of students they could definitely help establish norms.  Also, I think that student reflection of feedback they receive(what are the qualities of really helpful feedback vs. not so helpful feedback) can be applied to the feedback they give others.

Picture of Tescha Walz
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Tescha Walz - Tuesday, 29 November 2016, 11:26 AM
 

I took away many strategies that can be taught to provide improvement feedback. I will be using the Two Stars and a Wish, Warm and Cool Feedback which provides hints on how to raise the temperature when they give advice about how their peers could improve, Traffic Light strategy using colors to code, and exemplars in my classroom.  The Plus, Minus, and What's Next strategy may be better used after my students practice a few of the easier feedback tools. The students can also use this strategy to set a personal learning target.  

Picture of Brenda Beiswenger
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Brenda Beiswenger - Tuesday, 22 November 2016, 6:04 AM
 

I think this video shows great examples of what most students experience during a peer feedback session. It demonstrates a lack of instruction on how to give appropriate feedback but with some input from the students this could easily change. I love the video, what a great learning tool. 

Picture of Dayna Zins
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Dayna Zins - Tuesday, 22 November 2016, 7:53 AM
 

I have experienced that when you ask 7th graders to give feedback with no guidelines they use the generic terms, "nice, good job".  So I think that it is appropriate to use norms for elementary and middle school students.  I recently used warm and cool feedback with 7th graders giving them examples of what not to say.  I then asked them what kind of feedback they would want from a peer.  I think having students helping to develop feedback norms would be beneficial. Like all things we can "steer" them where we need them to go if they cannot get there on their own.

Picture of Brian Price
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Brian Price - Thursday, 8 December 2016, 1:25 PM
 

I agree! With 6th graders, a clear description of expectations and clear modeling of the proper way to do things.

My Selfie
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Jason Wright - Tuesday, 22 November 2016, 1:34 PM
 

There are some great strategies which can be so easily used, but consistent and not tossing to many strategies into the class at one time.  Begin with positive modeling and role play so help internalize how important this is and provide concrete evidence how there peer-to-peer feedback really and truly does make a difference in not only their own learning but how often students will put forth extra effort to do better just knowing that peers will be assisting with feedback.

Go Broncos!
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Debra Steffeck - Tuesday, 22 November 2016, 2:55 PM
 

I love the video regarding the parody of the student feedback that was presented at our session.  What a great introduction to the norming process.  It might also be effective if teachers built a video too.   

It is so important that student develop their own set of feedback norms. Ownership is the key to consistency and especially a talk to point when referencing norms.  It is something they are used to and continue to utilize in most subject areas.  Address the ego-based norms and the criterion based norms so they know the expectations before beginning.

 

 

Picture of Hollie Matties
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Hollie Matties - Wednesday, 23 November 2016, 10:46 AM
 

I really like the ladder of feedback.  Although I tell the students to follow these steps and have modeled it for them, they often revert back to "that looks good" or other vague feedback for peers.  I think using the visual of the ladder will give the students something to follow, and they will be more likely to follow the steps for giving effective feedback.

Picture of Angela Myerchin
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Angela Myerchin - Sunday, 27 November 2016, 10:33 PM
 

Not only is feedback critical, but it needs to be explicit and useful to the students. It is crucial to remind our students about the goal or learning targets and the criteria by which they should self-assess.

Picture of Tescha Walz
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Tescha Walz - Tuesday, 29 November 2016, 11:21 AM
 

In my classroom I will use the rubric so the students can communicate ideas through kind, helpful, and specific feedback.  So often, younger students want to give feedback but it is not improvement feedback.  The students need to be taught 'I like' or 'I think' statements.

Picture of Anna Latham
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Anna Latham - Tuesday, 29 November 2016, 1:50 PM
 

In my elementary classroom I would begin by utilizing the peer feedback guidelines and rubric. Breaking them apart and discussing thoroughly what positive feedback looks and sounds like. Then, I would model to my students giving peer feedback. We would move onto giving feedback together. Then, I would send them off to give each other feedback. I would use the "Basic" level of peer feedback. I think that "2 Stars and a Wish" would be very beneficial in boosting student moral and improving student work. 

Picture of Alexis Wilhelm
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Alexis Wilhelm - Tuesday, 29 November 2016, 6:52 PM
 

The peer feedback has to be structured, because the students need guidance in making their feed back clear and effective. Modeling or giving examples of how and what kind of feedback to provide is important. Teachers should allow time for the students to practice before their peer feedback is valuable. Student reflection of feedback received from their peers is vital. The quality of feedback has to be useful to all students, so they can apply the feedback to improve their work.

Picture of Kristen Hjelmstad
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Kristen Hjelmstad - Wednesday, 30 November 2016, 11:22 PM
 

I teach elementary and I think it would be beneficial to give the students a rubric and go over the guidelines to give peer feedback. I think the students could also benefit from watching the 10 mistakes video to see the ways not to give a peer feedback. I would also then have students model the correct way.  I would start basic such as two stars and a wish or traffic lights and then as they are more comfortable add in other ways to give feedback.

Picture of John Doppler
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by John Doppler - Sunday, 4 December 2016, 4:38 PM
 

I had to laugh at the kids doing the 10 duds of feedback. Those roles don't seem to go away... ever. At best it is a look in the mirror and an honest take on the reality of teaching young people the enormously challenging task of providing meaningful, instructive and constructive feedback. 

So thanks for the added tools. Both the ladders and rise model provide some concrete ways to begin, or continue developing skills in ourselves and our students. 

Picture of Josephine Glatt
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Josephine Glatt - Tuesday, 6 December 2016, 12:02 PM
 

First off, I have to say that I want to show the video of the students giving feedback to their peers to my own students.  I think it is powerful for them to see this in action because, most times, they can identify with these examples.  All of these situations are very real!  I could see students reflecting after watching this video, and from there help develop norms that are useful to their age group.

This was the first time that I had seen the Ladder of Feedback and I can see where this would be helpful with middle school students. The visual is very helpful.  All of the strategies, actually, are great approaches and seem to make students more aware of their role in giving feedback. The red and green might be a bit elementary for high school students. 

Picture of Tara Heydt
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Tara Heydt - Thursday, 8 December 2016, 2:09 PM
 

The following responses are from our entire team.

 

Talking to students about what the difference is between ego feedback and task feedback.  The requirements of the assignment should be clear to all through a rubric or detailed assignment checklist.  As the teacher I would model what I want to see my students doing when they are giving feedback and when they are receiving it.  Having the students focus on two things in the assignments that are going really well and then one thing that would help the student to improve will help them to keep from getting overwhelmed.

I agree with your comments.  Modeling is so vital and to have focus and/or expectations visual for students to refer to.

I think teaching the differences between task feedback and ego feedback will be the first step.  Students are so use to giving ego feedback, I may even want a checklist or some type of visual for them to have as a reference.  I agree with the importance of visuals and modeling.  Sometimes I forget that I need to keep modeling even though I may have done it numerous times.

Yes to the modeling. I find myself asking the students to do things after only showing them once and then having to backtrack because I realize that they don’t feel confident about what I am asking them to do. As long as the students have a clear vision (model) and a consistent standard (rubric) I think peer editing can be a real asset to my classroom. One way that has worked well this year is using the “I like…” and “I wonder…” statements. The students don’t feel threatened when their classmate starts off positive and then poses a thoughtful question. I also like how the “I wonder…” statement seems to draw the student being critiqued into the conversation. During one of our practice presentations for our pioneer PBL, a student asked one of the students presenting about cross-stitch “I wonder if how you are explaining the stitching would be too difficult for 1st graders to understand.” The student then thought about it and said, “Oh yeah, maybe I should just say that you make and x with the thread instead of giving step by step directions.” It was really neat to see how phrasing the critique as an “I wonder..” allowed the student presenting come up with the solution, instead of the critique saying “That’s way too hard for first graders to understand! You should do it this way…” 

  • Consider which peer feedback norms would be useful in your classroom?

Talking to students about what the difference is between ego feedback and task feedback.  The requirements of the assignment should be clear to all through a rubric or detailed assignment checklist.  As the teacher I would model what I want to see my students doing when they are giving feedback and when they are receiving it.  Having the students focus on two things in the assignments that are going really well and then one thing that would help the student to improve will help them to keep from getting overwhelmed.

I agree with your comments.  Modeling is so vital and to have focus and/or expectations visual for students to refer to.

I think teaching the differences between task feedback and ego feedback will be the first step.  Students are so use to giving ego feedback, I may even want a checklist or some type of visual for them to have as a reference.  I agree with the importance of visuals and modeling.  Sometimes I forget that I need to keep modeling even though I may have done it numerous times.

Yes to the modeling. I find myself asking the students to do things after only showing them once and then having to backtrack because I realize that they don’t feel confident about what I am asking them to do. As long as the students have a clear vision (model) and a consistent standard (rubric) I think peer editing can be a real asset to my classroom. One way that has worked well this year is using the “I like…” and “I wonder…” statements. The students don’t feel threatened when their classmate starts off positive and then poses a thoughtful question. I also like how the “I wonder…” statement seems to draw the student being critiqued into the conversation. During one of our practice presentations for our pioneer PBL, a student asked one of the students presenting about cross-stitch “I wonder if how you are explaining the stitching would be too difficult for 1st graders to understand.” The student then thought about it and said, “Oh yeah, maybe I should just say that you make and x with the thread instead of giving step by step directions.” It was really neat to see how phrasing the critique as an “I wonder..” allowed the student presenting come up with the solution, instead of the critique saying “That’s way too hard for first graders to understand! You should do it this way…”

  • Are different norms appropriate for different levels of students?  I believe so because some students may only be ready to hear about capital letters and other students may be ready to add more details.

I agree, too.  I think we need to make sure our instruction stays individualized so each student can feel successful with the writing process.

I agree!  Since we are working so hard to differentiate instruction, homework, assignments, etc. it only makes sense that we would use different norms.  We need to take into account where each of our students are at and work to build them up and help them feel a sense of accomplishment and success.

I think students could be paired up to peer edit with students who are at their level. I would hate for one of my struggling students to feel disappointed in his/her best work because it doesn’t measure up to the work of another student in LOS. I think the process should be the same for all students, but the questions and critiques should be focused on a specific goal that the students is working on. Like Tera said, some students may only be ready to hear about how they should have a capitol letter, while other students are ready to add more detail.

  • How might norms grow and change as students become more adept at peer-to-peer feedback?  The norms would be able to get more detailed, just as the depth and expectations of the assignment get more detailed.  The students might be asked to give 2 or more things that could use revision and only one thing that they are doing well.

I agree and making sure we provide students with checklists of some sort to refer to in this process as more details are added will be helpful. 

Norms would be just like what we expect from our students in their everyday work.  As their depth of knowledge increases and they become proficient at what is expected, we all work to then advance them to the next level.  We would be doing the same with peer-to-peer feedback.

As the students continue to practice peer editing, it will become a smooth process. Perhaps the student could help write some of the questions or help design the rubric.

  • How might students be involved in the creation and development of useful feedback norms?  Having a group discussion and the creation of an anchor chart about what works and doesn’t work for them when they are hearing feedback will help bring ownership to the feedback process

Allowing students to share what they feel is going well and what changes they would like to see, would allow them to have a voice.  Some children may not feel comfortable voicing their opinion in a class discussion, so a teacher may have a class discussion and sticky notes for children to write any other ideas and feelings they may have. 

Students first need to have an understanding of what peer feedback is and why it can be so powerful in their learning. Then, especially with our age of student, we need to really listen to their opinions and discuss what will work for them.  The more ownership they have in the process, the harder they will work to make it a success.

Having the students help come up with the norms will give them ownership. They will need a lot of guidance in this process because I find that the students will come up with a long list of norms instead of just a few simple ones. I agree that a discussion and anchor chart on what went well and what needs to be fixed is a great idea. Feedback on the feedback protocol ;)

  • How might giving students feedback on their feedback innovate your formative assessment practice?  Giving students feedback about this process will help them to improve how they are giving and receiving the feedback so that this can become a richer experience for them and help with improving the quality of the assignments they are being graded on. 

I agreeJ

I think that by having them give feedback will increase their understanding and help them want to grow even more.  Hopefully students will have a deeper understanding of what they really need to learn and then take the risk to go even further.

 

The students will be able to make timely adjustments to the work along the way instead of having a score at the end. I think this is especially good for writing standards. Sometimes the students received very little feedback from me and their fellow students before I grade it. This is something that I need to work on! I also think that phrasing the feedback as a question instead of a comment will guide the students to make their own adjustments instead of me telling them what adjustments to make. The more that they adjust their work on their own the more likely they are to remember those adjustments. This is another big area of growth for me. 

 

 

Picture of Deborah Otterberg
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Deborah Otterberg - Monday, 2 January 2017, 7:54 PM
 

Student research on effective feedback would help students visualize the goal. Brainstorming how to verbalize and write constructive feedback would allow students to practice feedback lingo and be more comfortable with the process in a peer-to-peer setting. It would give students tools to minimize the "I don't know what to say" sticking point. The Ladder of Feedback Model, combined with the basic feedback rubric, would be effective for middle school students for a variety assignments and projects with peer-to-peer components. The Rise Model seems to be a more in-depth procedure, particularly helpful for persuasive or debate style assignments. Asking the "why" question would lead to deeper understanding.

Picture of Jennifer Phillips
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Jennifer Phillips - Tuesday, 10 January 2017, 11:13 AM
 

Giving peer feedback is something that needs to be taught.  In the beginning of the year we work really hard in my classroom on giving feedback.  More importantly what is good feedback and what isn't good feedback.  I do a lot of 2 good things and one thing they can improve on.  I do a ton of modeling to show the students how to do this very important feedback.

Picture of Michelle Gust
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Michelle Gust - Sunday, 15 January 2017, 7:58 PM
 

The most important part I took away from the movie was that the students need to understand that ability can not be fixed. We spend a lot of time in my room about growth mindset, so incorporating the two together is key. Being specific with feedback is also important so the students know exactly what they did well or what they need to improve on. It was very interesting listening to the high school students about how they perceive their feedback. 

Picture of Molly Perkins
Re: STEP 5: Peer-to-Peer Feedback Discussion (Fall 2016)
by Molly Perkins - Sunday, 15 January 2017, 8:39 PM
 

It is important to teach Peer feedback at the elementary level. I like to use the "Sandwiching" method to giving feedback. The students will always start with something they liked, followed by constructive criticism, finished off with a compliment or something that they liked. The students like talking in terms of sandwiches. But there is lots of teaching and modeling that has to happen prior to students being successful with peer feedback.